<?php get_header(); ?>
<section class="index archive news">
    <div class="header-banner">
        <img src="<?= get_template_directory_uri(); ?>/media/coffee-3779528_1920.jpg"
             srcset="<?= get_template_directory_uri(); ?>/media/coffee-3779528_1920.jpg 1900w,
                     <?= get_template_directory_uri(); ?>/media/coffee-3779528_880-min.jpg 880w"
             width="1920" height="1280" alt="">        
        <div class="aon-container">
            <h1>News</h1>
        </div>
    </div>
    <div class="content">
        <div class="aon-container">
            <?php
            if ( have_posts() ) {
		
                //loop through posts
                while ( have_posts() ) { 
                    the_post(); 
                    $thumbnail = has_post_thumbnail() ? get_the_post_thumbnail_url($post,'thumbnail') : get_site_icon_url();
                    ?>
                    <div class="result <?php echo get_post_type(); echo has_post_thumbnail() ? '' : ' no-thumbnail'; ?>">
                        <img src="<?php echo $thumbnail; ?>" width="150" height="150" alt="">
                        <div>
                            <a href="<?php the_permalink(); ?>"><h2><?php the_title(); ?></h2></a>
                            <strong><?= get_the_date(); ?></strong>
                            <?php the_excerpt(); ?>
                        </div>
                    </div><?php 
                }

                //prev and next
                if ( get_next_posts_link() ) { next_posts_link(); }
                if ( get_previous_posts_link() ) { previous_posts_link(); }
            }else{
                ?><p>There are no posts!</p><?php
            }
            ?>
        </div>
    </div>
</section>
<?php get_footer(); ?>
<?php get_footer(); ?>