<footer>
    <div class="aon-container site-map">
        
        <?php 
            if( has_nav_menu( 'footer_c1' ) ){
                wp_nav_menu( array(
                    'theme_location' => 'footer_c1',					
                    'menu_class' => 'footer-main',
                    'container_class' => 'footer-main-container',                    
                    'walker' => new Footer_Menu_Walker()
                ) );
            }
        ?>
        <?php 
            if( has_nav_menu( 'footer_c2' ) ){
                wp_nav_menu( array(
                    'theme_location' => 'footer_c2',					
                    'menu_class' => 'footer-main',
                    'container_class' => 'footer-main-container',                    
                    'walker' => new Footer_Menu_Walker()
                ) );
            }
        ?>
        <?php 
            if( has_nav_menu( 'footer_c3' ) ){
                wp_nav_menu( array(
                    'theme_location' => 'footer_c3',					
                    'menu_class' => 'footer-main',
                    'container_class' => 'footer-main-container',                    
                    'walker' => new Footer_Menu_Walker()
                ) );
            }
        ?>
        <div class="contact-points">
            <?php $facebook = get_field('facebook', 'option'); ?>
            <?php if ($facebook != ''){ ?>
            <a href="<?= $facebook; ?>" target="_blank" class="facebook"><img class="facebook-logo" alt="Facebook" src="<?= get_template_directory_uri(); ?>/media/facebook-round.svg" width="30" height="30">Join the conversation</a>
            <?php } ?>
            <a href="/"><img class="practice-logo" alt="<? bloginfo( 'name' ); ?> Logo" src="<?= get_field('footer_logo', 'option'); ?>" width="300" height="150"></a>
            <a href="https://www.aoncology.com/"><img class="aon-logo" alt="American Oncology Network" src="<?= get_template_directory_uri(); ?>/media/AON_Logo_White.svg" width="300" height="100"></a>
        </div>
    </div>
    <div class="aon-container legal">
        <?php 
            if( has_nav_menu( 'footer_legal' ) ){
                wp_nav_menu( array(
                    'theme_location' => 'footer_legal',					
                    'menu_class' => 'footer-legal',
                    'container_class' => 'footer-legal-container'
                ) );
            }
        ?>
        <div>Copyright © | <? bloginfo( 'name' ); ?></div>
    </div>
</footer>
<script async src="https://www.aoncology.com/accessibility/accessibility.js"></script>
<?php wp_footer(); ?>
</body>
</html>