<?php
get_header();
?>
<section class="post">
    <?php
        $background_source_id = has_post_thumbnail() ? get_the_ID() : get_option('page_on_front');
    ?>
    <div class="header-banner">
        <img src="<?= get_the_post_thumbnail_url( $background_source_id, 'viewport-width' ) ?>" style="object-position: 50% <?php the_field('featured_image_center_v', $background_source_id); ?>%"
             srcset="<?= get_the_post_thumbnail_url( $background_source_id, 'viewport-width' ) ?> 1900w,
                     <?= get_the_post_thumbnail_url( $background_source_id, 'large' ) ?> 1200w,
                     <?= get_the_post_thumbnail_url( $background_source_id, 'medium' ) ?> 800w"
             width="1920" height="1080" alt="">        
        <div class="aon-container">
            <h1>
                <?= get_the_title() ?>
            </h1>
        </div>
    </div>
    <div class="content">
        <div class="aon-container">
            <?php the_content(); ?>
        </div>
    </div>
</section>
<?php
get_footer();
?>
