<?php
get_header();
?>
<section class="post blog">
    <div class="header-banner">
        <img src="<?= get_template_directory_uri(); ?>/media/coffee-3779528_1920.jpg"
             srcset="<?= get_template_directory_uri(); ?>/media/coffee-3779528_1920.jpg 1900w,
                     <?= get_template_directory_uri(); ?>/media/coffee-3779528_880-min.jpg 880w"
             width="1920" height="1280" alt="">        
        <div class="aon-container">
            <span class="h1">Blog</span>            
        </div>
    </div>
    <div class="content">
        <div class="aon-container with-side-menu">            
            <div class="blog-content">
                <h1><?= get_the_title() ?></h1>
                <div class="blog-date"><?= get_the_date(); ?></div>
               <?php the_content(); ?> 
            </div>
            <aside class="side-menu other-blogs">
                <div class="title">Other Blogs</div>
                <?php $blogs = get_posts( [ 'post_type' => 'blog', 'numberposts' => 4 ] ); ?>
                <?php if ( count( $blogs ) > 1 ){ ?>
                    <ul>
                        <?php foreach ( $blogs as $blog ) { 
                                if(get_the_ID() == $blog->ID){ continue; }
                        ?>
                            <li><a href="<?= get_permalink( $blog->ID ); ?>"><?= $blog->post_title; ?></a></li>
                        <?php } ?>
                    </ul>
                <?php } else { ?>
                    <br>
                    Coming soon!
                <?php } ?>
            </aside>
        </div>
    </div>
</section>
<?php
get_footer();
?>

