<?php
get_header();
?>
<section class="post patient-story">
    <div class="header-banner">
        <img src="<?= get_template_directory_uri(); ?>/media/patient-stories-1206622213-min.jpg"
             srcset="<?= get_template_directory_uri(); ?>/media/patient-stories-1206622213-min.jpg 1900w,
                     <?= get_template_directory_uri(); ?>/media/patient-stories-1206622213-880-min.jpg 880w"
             width="1920" height="1239" alt="">        
        <div class="aon-container">
            <span class="h1">Patient Story</span>             
        </div>
    </div>
    <div class="content">
        <div class="aon-container">
            <h1 class="title"><?= get_the_title() ?></h1>
            <div class="resume">
                <div class="headshot">
                    <img src="<?= get_the_post_thumbnail_url( get_the_id() , 'medium' ); ?>" width="320" height="320" alt="<?= htmlspecialchars(strip_tags(get_the_title())); ?>">
                </div>
                <div class="cancer-type">
                    <span class="title">Cancer Type</span>
                    <span class="type"><?= get_field('cancer_type'); ?></span>
                </div>
                <div class="quote">
                    <?= get_field('quote'); ?>
                </div>
            </div>
            <div class="body">
               <?php the_content(); ?>
            </div>
            <div><br><a class="button" href="/patient-story/">Read More Patient Stories</a></div>
        </div>
    </div>
</section>
<?php
get_footer();
?>
