<?php
get_header();
?>
<section class="post news">
    <div class="header-banner">
        <img src="<?= get_template_directory_uri(); ?>/media/coffee-3779528_1920.jpg"
             srcset="<?= get_template_directory_uri(); ?>/media/coffee-3779528_1920.jpg 1900w,
                     <?= get_template_directory_uri(); ?>/media/coffee-3779528_880-min.jpg 880w"
             width="1920" height="1280" alt="">        
        <div class="aon-container">
            <span class="h1">News</span>            
        </div>
    </div>
    <div class="content">
        <div class="aon-container with-side-menu">            
            <div class="news-content">
                <h1><?= get_the_title() ?></h1>
                <div class="news-date"><?= get_the_date(); ?></div>
               <?php the_content(); ?> 
            </div>
            <aside class="side-menu other-news">
                <div class="title">Other News</div>
                <?php $news_posts = get_posts( [ 'post_type' => 'news', 'numberposts' => 4 ] ); ?>
                <?php if ( count( $news_posts ) > 1 ){ ?>
                    <ul>
                        <?php foreach ( $news_posts as $news ) { 
                                if(get_the_ID() == $news->ID){ continue; }
                        ?>
                            <li><a href="<?= get_permalink( $news->ID ); ?>"><?= $news->post_title; ?></a></li>
                        <?php } ?>
                    </ul>
                <?php } else { ?>
                    <br>
                    Coming soon!
                <?php } ?>
            </aside>
        </div>
    </div>
</section>
<?php
get_footer();
?>

