<?php
    $columns = count( $team_members );
    $columns_mobile = count( $team_members );

    if ( count( $team_members ) > 2 ) {
        $columns_mobile = 2;
    }

    if ( count( $team_members ) > 4 ) {
        $columns = 3;
    }

    if ( count( $team_members ) > 6 ) {
        $columns = 4;
    }
?>
<div class="team-members" style="--columns: <?=$columns?>; --columns-mobile: <?=$columns_mobile?>">
    <?php
    foreach ( $team_members as $team_member ) {
        $image = get_the_post_thumbnail_url( $team_member->ID, 'medium' );
        $link = get_permalink( $team_member->ID );
        $excerpt = get_the_excerpt( $team_member->ID );
        $position = get_field( 'position', $team_member->ID );
        ?>
    <article class="team-member"> <a href="<?=$link?>"> <img src="<?=$image?>" width="320" height="320" alt="" />
        <h3 class="title title3">
            <?= $team_member->post_title;?>
        </h3>
        <p class="position">
            <?=$position; ?>
        </p>
        <span class="read-bio">Read bio ></span>
        </a> </article>
    <?php
    }
    ?>
</div>