<?php get_header(); ?>
<section class="index archive search">
    <div class="header-banner">
        <img src="<?= get_the_post_thumbnail_url( get_option('page_on_front'), 'viewport-width' ) ?>" style="object-position: 50% <?php the_field('featured_image_center_v', get_option('page_on_front')); ?>%" 
             srcset="<?= get_the_post_thumbnail_url( get_option('page_on_front'), 'viewport-width' ) ?> 1900w,
                     <?= get_the_post_thumbnail_url( get_option('page_on_front'), 'large' ) ?> 1200w,
                     <?= get_the_post_thumbnail_url( get_option('page_on_front'), 'medium' ) ?> 800w"
             width="1920" height="1080" alt="">        
        <div class="aon-container">
            <h1>Search</h1>
        </div>
    </div>
    <div class="content">
        <div class="aon-container">
            <?php
            if ( have_posts() ) {
		
                //loop through posts
                while ( have_posts() ) { 
                    the_post(); 
                    $thumbnail = has_post_thumbnail() ? get_the_post_thumbnail_url($post,'thumbnail') : get_site_icon_url();
                    ?>
                    <div class="result <?php echo get_post_type(); echo has_post_thumbnail() ? '' : ' no-thumbnail'; ?>">
                        <img src="<?php echo $thumbnail; ?>" width="150" height="150" alt="">
                        <div>
                            <a href="<?php the_permalink(); ?>"><h2><?php the_title(); ?></h2></a>
                            <?php the_excerpt(); ?>
                        </div>
                    </div><?php 
                }

                //prev and next
                if ( get_next_posts_link() ) { next_posts_link(); }
                if ( get_previous_posts_link() ) { previous_posts_link(); }
            }else{
                ?><p>There are no posts!</p><?php
            }
            ?>
        </div>
    </div>
</section>
<?php get_footer(); ?>