<?php
get_header();
?>
<section class="post service">
    <div class="header-banner">
        <img src="<?= get_the_post_thumbnail_url( get_the_ID(), 'viewport-width' ) ?>" style="object-position: 50% <?php the_field('featured_image_center_v'); ?>%" 
             srcset="<?= get_the_post_thumbnail_url( get_the_ID(), 'viewport-width' ) ?> 1900w,
                     <?= get_the_post_thumbnail_url( get_the_ID(), 'large' ) ?> 1200w,
                     <?= get_the_post_thumbnail_url( get_the_ID(), 'medium' ) ?> 800w"
             width="1920" height="1080" alt="">        
        <div class="aon-container">
            <h1>
                <?= get_the_title() ?>
            </h1>            
        </div>
    </div>
    <div class="content">
        <div class="aon-container with-side-menu">
            <div class="service-content">
               <?php the_content(); ?> 
            </div>
            <aside class="side-menu other-services">
                <div class="title">Other Services</div>
                <ul>
                    <?php foreach ( get_posts( [ 'post_type' => 'service', 'numberposts' => -1 ] ) as $service ) { 
                            if(get_the_ID() == $service->ID){ continue; }
                    ?>
                        <li><a href="<?= get_permalink( $service->ID ); ?>"><?= $service->post_title; ?></a></li>
                    <?php } ?>
                </ul>                
            </aside>
        </div>
        <div class="aon-container">
            <br>
            <?php the_field('after_content'); ?>            
        </div>
    </div>
</section>
<?php
get_footer();
?>
